summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKent Fredric <kentfredric@gmail.com>2016-05-07 05:44:27 +1200
committerAndreas K. Hüttel <dilfridge@gentoo.org>2016-05-15 01:33:59 +0200
commit36298c2a0e7178b064f7df529ca32ef111ca189f (patch)
tree0c28a8556b12b34577b8398d253d8fe9c75603c7 /virtual/perl-IO-Zlib
parentvirtual/perl-IO-Socket-IP: Provide 0.370.0 with Perl 5.24 (diff)
downloadgentoo-36298c2a0e7178b064f7df529ca32ef111ca189f.tar.gz
gentoo-36298c2a0e7178b064f7df529ca32ef111ca189f.tar.bz2
gentoo-36298c2a0e7178b064f7df529ca32ef111ca189f.zip
virtual/perl-IO-Zlib: Provide 1.100.0 by Perl 5.24
Package-Manager: portage-2.2.28 RepoMan-Options: --include-arches="alpha amd64 amd64-fbsd arm arm64 hppa ia64 m68k mips nios2 ppc ppc64 riscv s390 sh sparc sparc-fbsd x86 x86-fbsd"
Diffstat (limited to 'virtual/perl-IO-Zlib')
-rw-r--r--virtual/perl-IO-Zlib/perl-IO-Zlib-1.100.0-r7.ebuild20
1 files changed, 20 insertions, 0 deletions
diff --git a/virtual/perl-IO-Zlib/perl-IO-Zlib-1.100.0-r7.ebuild b/virtual/perl-IO-Zlib/perl-IO-Zlib-1.100.0-r7.ebuild
new file mode 100644
index 00000000000..9e8d302b50c
--- /dev/null
+++ b/virtual/perl-IO-Zlib/perl-IO-Zlib-1.100.0-r7.ebuild
@@ -0,0 +1,20 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="alpha amd64 arm arm64 hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd ~x86-interix ~amd64-linux ~arm-linux ~ia64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
+IUSE=""
+
+RDEPEND="
+ || ( =dev-lang/perl-5.24* =dev-lang/perl-5.22* =dev-lang/perl-5.20* ~perl-core/${PN#perl-}-${PV} )
+ !<perl-core/${PN#perl-}-${PV}
+ !>perl-core/${PN#perl-}-${PV}-r999
+"